html {
	background-color: #2e2f30;
	position: absolute;
	height: 100%;
	width: 100%;
}
	
body {
	overflow-x: hidden;
	width: auto;
	position: absolute;
	height: 100%;
}

#stage {
	width: 3316px;
	position: absolute;
	margin: 0;
	left: -721px;
	min-height: 1200px;
	background-color: #2e2f30;
	height: 100%;
	background: transparent url("../images/homepage/here-bg.jpg") no-repeat scroll 0 100%;
	-webkit-background-size: 1543px 1600px;
}
.homepage-wrap {
	width: 100%;
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	min-height: 1200px;
	height: 100%;
	background: transparent url("../images/homepage/now-bg.jpg") no-repeat scroll 100% 100%;
	-webkit-background-size: 1543px 1600px;
}

.wrapper {
	height: 1000px;
	position: relative;
}

.background {
	z-index: 2;
	position: absolute;
	bottom: 0;
}

#here-search {
	height: 38px;
	width: 230px;
	position: absolute;
	top: 116px;
	left: 832px;
	z-index: 500;
}
#here-search .search {
	position: relative;
	top: auto;
	left: auto;
	background-color: #575757;
	box-shadow: inset 2px 2px 3px #333;
}
	#here-search input.keyword.placeholder {
		background-image: url("../images/text/search-oxy-light.png");
	}
	#here-search input.keyword {
		color: #fff;
	}
	#here-search .search {
		background: #575757 url("../images/bgs/ie-search-dark.png") no-repeat scroll 0 0;
	}


#here {
	width: 822px;
	position: absolute;
	left: 721px;
	top: 0;
	z-index: 5;
}
	#here .header {
		position: relative;
		margin-bottom: 24px;
	}
	#here .wrapper {
		width: 678px;
		padding: 0;
		margin: 0;
		right: -115px;
	}
	#here .background {
		right: 0;
		background: #000 url("../images/homepage/skyline.jpg") no-repeat scroll 100% 100%;
		width: 1532px;
		height: 1162px;
	}
	
	#here .features {
		position: relative;
	}
	#here .features ul {
		width: 104px;
		height: 208px !important;
		position: absolute;
		list-style: none;
		margin: 0;
		padding: 0;
		opacity: 0;
	}
		#here .features ul.top-left {
			top: 0;
			left: 50px;
		}
		#here .features ul.middle-left {
			top: 235px;
			left: 50px;
		}
		#here .features ul.middle-center {
			top: 235px;
			left: 285px;
		}
		#here .features ul.middle-right {
			top: 235px;
			right: 50px;
		}
		#here .features ul.bottom-left {
			top: 470px;
			left: 50px;
		}
		#here .features ul.bottom-center {
			top: 470px;
			left: 285px;
		}
		#here .features ul.bottom-right {
			top: 470px;
			right: 50px;
		}
		#here .features li {
			border: 1px solid #797979;
			height: 208px;
			width: 208px;
			position: absolute;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			backface-visibility: hidden;
			cursor: pointer;
		}
			#here .features li:hover {
				-webkit-box-shadow: 1px 0px 20px #777;
				-moz-box-shadow: 1px 0px 20px #777;
				-ms-box-shadow: 1px 0px 20px #777;
				-o-box-shadow: 1px 0px 20px #777;
				box-shadow: 1px 0px 20px #777;
			}
		#here .features img {
			opacity: 0.25;
			filter: alpha(opacity=40);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
			position: absolute;
			z-index: 10;
			top: 0;
			left: 0;
		}
			#here .features img.full {
				opacity: 1;
				filter: alpha(opacity=100);
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			}
		#here .features ul p {
			width: 174px;
			bottom: 24px;
			position: absolute;
			z-index: 50;
			left: 16px;
			margin: 0;
			font-size: 1.2em;
			line-height: 1.3;
			font-weight:bold;
		}
		#here .features ul a {
			background: #444 url("../images/bgs/homepage-secondary-nav.png");
			padding:2px 4px;
			position: absolute;
			color: #fff;
			font-family: Georgia, "Times New Roman", serif;
			z-index: 50;
			font-size: 1.6em;
			font-weight: 400;
			width: 174px;
			bottom: 24px;
			left: 16px;
			display: block;
			line-height: 1.3;
			-webkit-transition: color 0.1s ease-in-out;
			-moz-transition: color 0.1s ease-in-out;
			-ms-transition: color 0.1s ease-in-out;
			-o-transition: color 0.1s ease-in-out;
			transition: color 0.1s ease-in-out;
		}

			#here .features a:hover {
				color: #fff;
				text-decoration: underline;
			}		
		
		#here .features li {
			position: absolute;
			height: 14.857em;
			width: 14.857em;
			background-color: #111;
		}
	#here .features .three-by-one-panel {
		width: 679px;
		height: 206px;
		border: 1px solid #787878;
		position: absolute;
	}
	#here .features .three-by-one-panel .full {
		position: absolute;
		z-index: 0;
		top: 0;
		left: 0;
	}
		#here .features.four-panels .three-by-one-panel.bottom,
		#here .features.five-panels .three-by-one-panel {
			left: -2px;
			top: 470px;
		}
		#here .features.four-panels .three-by-one-panel.top {
			left: -2px;
			top: 0;
		}
	#here .features .two-by-two-panel {
		width: 443px;
		height: 443px;
		background-color: #222;
		border: 1px solid #fff;
		float: left;
		position: absolute;
		right: 0;
		top: 0;
	}
		#here .features .two-by-two-panel div {
			position: absolute;
			bottom: 16px;
			left: 16px;
		}
		#here .features .two-by-two-panel p {
			background: #444 url("../images/bgs/homepage-secondary-nav.png");
			padding:5px 7px;
		}
		#here .features .two-by-two-panel p a {
			color:#ea6e33;
			font-family:"Helvetica Neue",Arial,sans-serif;
			font-size:1em;
			display:inline;
			padding:0;
			margin:0;
			position:inherit;
			width:auto;
		}
		#here .features .two-by-two-panel h3 {
			color:#fff;
			text-shadow: #555 1px 2px 2px;
			font-size:3em;
		}
#navigation {
	position: absolute;
	top: 0;
	left: 1543px;
	z-index: 30;
	background-color: #2E2F30;
}
.bottom {
	position: absolute;
	top: 710px;
	left: 1543px;
	width: 230px;
	z-index: 50;
        background-color: #2E2F30;
}
#now {
	width: 822px;
	position: absolute;
	right: 721px;
	top: 0;
	z-index: 5;
	color: #000;
}
	#now .header {
		position: relative;
	}
		#now .header .search {
			top: auto;
			left: auto;
			right: 0;
			bottom: 0;
		}
		#now .header .date {
			height: 80px;
			width: 60%;
			font-family: nouvelle-vague, Georgia, serif;
			font-weight: 400;
			font-style: normal;
			font-size: 4.6em;
			line-height: 1;
			position: absolute;
			bottom: -36px;
			left: 12px;
			z-index: 60;
		}
		#now .header .keep-open {
			width: 230px;
			text-align: right;
			cursor: pointer;
			font-size: 0.929em;
			position: absolute;
			top: 76px;
			height: 25px;
			line-height: 25px;
			padding-right: 30px;
			display: block;
			color: #000;
			right: 0;
			background: transparent url("../images/bgs/check-off.png") no-repeat scroll 100% 0;
		}
			#now .header .keep-open.on {
				background-image: url("../images/bgs/check-on.png");
			}
	
	#now .wrapper {
		width: 690px;
		padding: 0;
		left: 26px;
	}
	#now .background {
		left: 0;
		background: #000 url("../images/homepage/daylight.jpg") no-repeat scroll 0 100%;
		width: 1554px;
		height: 1162px;
	}
	#now h2 {
		font-weight: bold;
	}
	
	#now .columns {
		margin-top: 28px;
	}
	#now .columns .main {
		float: left;
		width: 60%;
	}
	#now .columns .side {
		float: right;
		width: 36%;
	}
	
	#now .spotlight {
		margin-bottom: 0;
	}
	
	#now .today {
		background: #fff url("../images/bgs/spotlight-dark.png") scroll repeat 0 0;
		border: 1px solid #dcdcdc;
	}
		#now .today .wrapper {
			width: auto;
			padding: 10px 15px 0;
			height: auto;
			top: auto;
			left: auto;
		}
		#now .today h3 {
			font-weight: 300;
			font-family: museo-sans, Verdana, sans-serif;
			font-size: 1.6em;
			margin: 0;
			text-transform: uppercase;
			text-align: center;
			color: #000;
			border-bottom: 1px solid #c1c0c0;
			padding-bottom: 6px;
			margin-bottom: 0.6em;
			line-height: 1.2;
		}
			#now .today h3 strong {
				color: #e55d2b;
			}
		#now .today ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			#now .today ul small {
				font-size: 1em;
				font-weight: 300;
				display: block;
			}
			#now .today li {
				margin-bottom: 1em;
			}
			#now .today a {
				font-weight: bold;
				color: #000;
				line-height: 1.2;
			}
				#now .today a img {
					border: 1px solid #e55d2b;
					width: 100%;
				}
				#now .today a:hover img {
					border-color: #f4906a;
				}
			#now .today li.highlight {
			}
				#now .today li.highlight a {
					font-weight: normal;
					font-size: 1.429em;
				}
				#now .today li.highlight small {
					font-weight: bold;
					color: #e55d2b;
				}
			#now .today .special-event h4 {
				height: 59px;
				width: auto;
				text-indent: -999em;
				background: transparent url(../images/bgs/tigers.png) no-repeat scroll 50% 50%;
			}
				#now .today .special-event li strong {
					font-weight: 600;
					color: #4f5a55;
				}
			#now .today .special-event .options {
				margin-bottom: 0;
			}
				#now .today .special-event .options li {
					float: left;
					margin-right: 1em;
				}
				#now .today .special-event .options li.last {
					margin-right: 0;
				}
					#now .today .special-event .options li a {
						color: #e35f1e;
					}
	#now .dynamic.spotlight img {
		float: left;
		margin-left: -21px;
		margin-right: 24px;
	}
	#now .dynamic.spotlight h2 { font-size:1.35em; line-height:1.2em; }
	#now .dynamic.spotlight p { font-size:1.15em; }
	
#front-ribbon {
	width: 309px;
	height: 45px;
	position: absolute;
	z-index: 10;
	top: 157px;
	left: 1504px;
	background: transparent url("../images/bgs/homepage-ribbon.png") scroll no-repeat 0 0;
}

.inner-content {
	display: none;
	opacity: 0;
	z-index: 100;
	position: relative;
}
	.inner-content p {
		background: #fff url("../images/bgs/homepage-secondary-nav.png") repeat scroll 0 0;
		padding: 5px 7px;
	}
	.inner-content a {
		color: #ff7d55;
		font-weight: bold;
	}

.two-by-two-panel h2 { 
	font-size: 5em; 
	font-family: museo-sans, Verdana, sans-serif; 
	padding:10px; 
}

.three-by-two-panel {
	height: 443px;
	width: 679px; 
	border: 1px solid #787878;
	position: absolute;
	top: 0;
	left: -2px;
}



/* - shared ----------------------------------------------------------------- */
.homepage .header {
	height: 154px;
}

nav#secondary {
	top: 0;
	left: auto;
	right: 827px;
	z-index: 100;
	height: 50px;
	width: 600px;
	position: absolute;
	z-index: 100;
}
nav#secondary ul {
	top: 0;
}
nav#secondary li {
	font-size: 1.214em;
	color: #fff;
	font-family: museo-sans, Verdana, sans-serif;
	background: #222 url("../images/bgs/homepage-secondary-nav.png") scroll repeat 0 0;
	margin: 0;
}
	nav#secondary a {
		color: #fff;
		font-weight: 300;
		padding: 6px;
	}
		nav#secondary li.first a {
			padding-left: 9px;
		}
		nav#secondary li a span small {
			font-size: 1em;
		}
		nav#secondary li.last a {
			padding-right: 9px;
		}
	nav#secondary span {
		display: block;
		padding: 5px 9px;
	}
		nav#secondary a:hover span {
			background-color: rgba(255, 255, 255, 0.15);
		}
	nav#secondary li.my-oxy {
		background-color: #ea6e33;
		background-image: url("../images/bgs/homepage-secondary-nav-myoxy.png");
	}
	nav#secondary li.my-oxy strong {
		font-weight: 700;
	}
	nav#secondary li.my-oxy a {
		color: #fff;
		display: block;
	}
	nav#secondary li.my-oxy span {
		padding: 5px 20px;
		display: block;
		background-color: rgba(255, 255, 255, 0.2);
	}
		nav#secondary li.my-oxy a:hover span {
			background-color: rgba(255, 255, 255, 0.25);
		}

#secondary a { color: #666; }

#primary {
	margin-bottom: 160px;
}

.weather {
	background: transparent url("../images/homepage/weather/sunny.png") no-repeat scroll 0 7px;
	position: absolute;
	left: 1780px;
	top: 0;
	padding: 10px 0 11px 40px;
	font-weight: 300;
	font-size: 1.286em;
	float: left;
	width: 80px;
	height: 25px;
	z-index: 1000;
	color: #222;
}
.weather.alert { background-image: url("../images/homepage/weather/alert.png"); }
.weather.cloudy { background-image: url("../images/homepage/weather/cloudy.png"); }
.weather.hazy { background-image: url("../images/homepage/weather/hazy.png"); }
.weather.lightning { background-image: url("../images/homepage/weather/lightning.png"); }
.weather.night-clear { background-image: url("../images/homepage/weather/night-clear.png"); }
.weather.night-hazy { background-image: url("../images/homepage/weather/night-hazy.png"); }
.weather.night-partly { background-image: url("../images/homepage/weather/night-partly.png"); }
.weather.partly { background-image: url("../images/homepage/weather/partly.png"); }
.weather.rainy { background-image: url("../images/homepage/weather/rainy.png"); }
.weather.windy { background-image: url("../images/homepage/weather/windy.png"); }


/* - switcher --------------------------------------------------------------- */
#switcher {
	width: 230px;
	position: absolute;
	height: 100px;
	top: 590px;
	display: block;
	cursor: pointer;
}
	#switcher .here {
		position: absolute;
		right: -3px;
		opacity: 0;
		display: none;
	}
	#switcher .now {
		position: absolute;
		left: -5px;
	}



@media screen and (max-width: 550px) {
	html, body {
		position: static;
		height: auto;
		width: auto;
		background-color: #2e2f30;
	}
	#navigation {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		margin: 0 auto;
		float: none;
		padding-top: 1em;
	}
		#navigation h1 {
			margin-top: 0;
		}
		#primary {
			width: 100%;
			background-color: transparent;
			background-image: none;
			border: none;
			margin-bottom: 2em;
			margin-top: 2em;
		}
		#primary ul {
			background: transparent url("../images/bgs/primary-nav.png") repeat-x scroll 0 0;
			border-top: 1px solid #3d3f3f;
			border-bottom: 1px solid #131313;
		}
		#navigation .first-half {
			width: 47%;
			float: left;
			margin-left: 2%;
		}
		#navigation .second-half {
			width: 47%;
			float: right;
			margin-right: 2%;
			background-position: 0 100%;
		}
			#navigation .second-half li a {
				text-align: left;
			}
		#primary .on a,
		#primary li:hover a {
			font-weight: 300;
		}
	#stage {
		background-image: none;
		width: 100%;
		margin: 0 auto;
		padding: 8px 0 0;
		position: static;
		min-height: 0 !important;
		height: auto !important;
	}
	.homepage-wrap {
		background-image: none;
	}
	#now .wrapper,
	#here .wrapper {
		position: static;
		height: auto;
		width: auto;
	}
	#now {
		position: static;
		width: 100%;
		background-color: #fff;
	}
		#now .header {
			height: 64px;
		}
		#now .keep-open {
			display: none !important;
		}
		#now .search {
			display: none;
		}
		#now .columns .main,
		#now .columns .side {
			float: none;
			width: 100%;
		}
		#now iframe {
			width: 100% !important;
		}
		#now .header .date {
			font-size: 3em;
		}
		#now .dynamic.spotlight img {
			width: 45%;
			float: right;
			margin: 1em 0 1em 1em;
		}
		#now .dynamic.spotlight a.more {
			white-space: nowrap !important;
		}
		#now .dynamic.news {
			width: 90%;
			margin: 0 auto;
		}
			#now .dynamic.news a.image {
				width: 25%;
				margin-right: 1em;
				margin-top: 0.5em;
				margin-bottom: 1.5em;
			}
			#now .dynamic.news a.image img {
				width: 100%;
			}
	#here {
		position: static;
		width: 100%;
		display: none;
	}
		#here .header {
			display: none;
		}
		#here ul.roundabout-holder {
			position: relative !important;
			top: auto !important;
			left: auto !important;
			right: auto !important;
			margin: 0 auto 1em;
		}
		#here .features .two-by-two-panel {
			position: relative !important;
			top: auto !important;
			left: auto !important;
			right: auto !important;
			float: none;
			width: 100%;
		}
	#here-search {
		position: static;
		display: block;
		margin: 0 auto;
	}
	.weather {
		position: static !important;
		color: #fff;
	}
	#switcher {
		display: none !important;
	}
	#front-ribbon {
		display: none;
	}
	.ribbon {
		margin: 0 auto !important;
		height: 24px !important;
		background-image: none !important;
	}
		#navigation h2.ribbon a {
			background-image: none;
			text-indent: 0;
			line-height: 1;
			color: #fff;
			font-weight: 300;
			margin-top: 0.5em;
			background-position: 0 100% !important;
			height: auto !important;
		}

	nav#secondary {
		position: static !important;
		margin: 1em auto 0;
		width: 300px;
		height: 25px;
	}
		nav#secondary ul {
			position: static;
		}
		nav#secondary li {
			font-size: 1em;
		}
		nav#secondary li a {
			padding: 0;
		}
		nav#secondary li.first a {
			padding-left: 6px;
		}
		nav#secondary li a span small {
			display: none !important;
		}
		nav#secondary li.last a {
			padding-right: 2px;
		}
		nav#secondary li a span {
			padding: 3px 5px;
		}
		nav#secondary li.my-oxy a span {
			padding: 3px 5px;
		}

	.bottom {
		position: static;
		width: 100%;
		margin-top: 2em;
	}
}

@media screen and (max-width: 340px) {
	#primary {
		font-size: 0.8em;
	}
	#primary a {
		padding: 6px 9px;
	}
	#here-search {
		margin: 0 0 0 0.5em;
	}
	.weather {
		float: right;
		padding-top: 6px;
		padding-left: 32px;
		background-position: 0 3px;
		display: inline-block;
		width: auto;
		margin-right: 0.5em;
	}
}


/* Jeaf */
#here .features .two-by-two-panel div,
#here .features .three-by-one-panel div,
#here .features .three-by-two-panel div { width:92.5%; }

body.homepage #now .today .view-display-id-block_event_today_athletics .item-list li {
    margin: 0px 0px 0px 0px;
}

/*
#now .today .view-display-id-block_event_today_athletics .item-list li {
				margin: 0 0 0 0;
			}
*/
